applications:
- puppet
parameters:
  puppet:
    master:
      enabled: true
      environment:
        base:
          module:
            wordpress:
              source: git
              address: 'git@repo1.robotice.cz:puppet/puppet-modules.git'
              branch: 'master'